Bug 311688 - The "Export KMail Data" action uses icon "backup-mail", which is unavailable
Summary: The "Export KMail Data" action uses icon "backup-mail", which is unavailable
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Unclassified
Component: UI (show other bugs)
Version: 4.9.97 RC2
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks: extramile
  Show dependency treegraph
 
Reported: 2012-12-14 13:22 UTC by Jekyll Wu
Modified: 2013-01-07 18:38 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.10


Attachments
unknown icon (75.57 KB, image/png)
2012-12-14 13:23 UTC, Jekyll Wu
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jekyll Wu 2012-12-14 13:22:10 UTC
That "backup-mail" icon is neither a F.D.O standard icon,  nor provided by any other components (hope I'm wrong).  I use lxr.kde.org to search for that icon, no success.

Reproducible: Always
Comment 1 Jekyll Wu 2012-12-14 13:23:41 UTC
Created attachment 75828 [details]
unknown icon
Comment 2 markuss 2013-01-06 21:21:38 UTC
If no new icon is in the works, I suggest to use "document-export-table".
Comment 3 Laurent Montel 2013-01-07 18:38:25 UTC
Git commit 6fd48159f6fc7b7470493d6628321603d9aae237 by Montel Laurent.
Committed on 07/01/2013 at 19:37.
Pushed by mlaurent into branch 'KDE/4.10'.

Fix Bug 311688 - The "Export KMail Data" action uses icon "backup-mail",

which is unavailable

We don't have icons for it. So Use kmail for 4.10
We will ask for new icon

FIXED-IN: 4.10

M  +1    -1    kmail/kmmainwidget.cpp

http://commits.kde.org/kdepim/6fd48159f6fc7b7470493d6628321603d9aae237